RubyGems Navigation menu

apitools-middleware 0.1.0

Apitools Middleware manifest, repository, specification and more.

Versions:

  1. 0.1.0 - August 19, 2014 (10.5 KB)
  2. 0.1.0.pre - August 4, 2014 (10.5 KB)
  3. 0.0.4 - July 29, 2014 (10.5 KB)
  4. 0.0.3 - July 29, 2014 (10 KB)
  5. 0.0.2 - July 29, 2014 (10 KB)
Show all versions (6 total)

Runtime Dependencies:

Authors:

  • Michal Cichra

Owners:

Eb9ad4d95ad756035a944f074400be07C79ea9506eb9bef7b670c6c851ca06ce

Total downloads 1,800

For this version 571

Show all versions (6 total)

Required Ruby Version: >= 2.1.2

Licenses:

MIT

Gemfile:
gem 'apitools-middleware', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install apitools-middleware = Copy to clipboard Copied!

Links: